@font-face {
    font-family: 'Montserrat';
    src: url('Schriften/Schrift Montserrat (Google Font)/Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: 'Montserrat';
    src: url('Schriften/Schrift Montserrat (Google Font)/Montserrat-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}


@font-face {
    font-family: 'Montserrat';
    src: url('Schriften/Schrift Montserrat (Google Font)/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}


@font-face {
    font-family: 'Montserrat';
    src: url('Schriften/Schrift Montserrat (Google Font)/Montserrat-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}